.edit-project-dialog-container .mat-dialog-container{
    margin:0 !important;
    padding:0 !important;
}

.edit-popup{
    width:400px;
    height:350px;
}

.edit-header{
    height:30px;
    background: lightblue;
    h3{
        padding: 0;
        margin: 0 0 0 10px;
        line-height: 30px;
    }
}

.close-icon{
    position: relative;
    left: 95%;
    top: 10px;
}

.dialog-content{
    margin:5px;
    height:250px;
    h4{
        padding: 0;
        margin: 0;
    }
}

.description-text-box{
    width:100%;
    .mat-input-element{
        width:100%;
        height: 40px;
        border: 1px solid gray;
        border-radius: 5px;
    }
}

.role-assignedRole-add-content{
    width:100%;
    height:40px;
    margin-top:10px;
    .mat-select{
        width:100px;
        height:25px;
        border:1px solid gray;
        line-height:25px;
        border-radius:5px;
        padding-left:5px;
    }
}

.role-assignedRole-delete-content{
    margin-top:5px;
    span{
        width:100px;
        height:25px;
        display:inline-block;
        border:1px solid gray;
        border-radius:5px;
        padding-left:5px;
        line-height: 25px;
        white-space: nowrap; 
        overflow: hidden;
        text-overflow: ellipsis;
    }
}

.left-margin{
    margin-left:5px;
}

.role-add{
    background: green;
    color:#fff;
    height:30px;
    border-radius:30px;
    line-height:30px;
    margin-left:10px;
}

.role-delete{
    height:30px;
    border-radius:30px;
    line-height:30px;
    margin-left:10px;
    top: -7px;
    position: relative;
}

.dialog-actions{
    justify-content: center;
    margin: 10px 0;
    padding:0;
}